Bug 91620 - editHostsDialog is not defined
Summary: editHostsDialog is not defined
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-26 06:23 UTC by Juha
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version: 1.2.15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-11 14:33:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output of "redhat-config-network edit hosts" (1.90 KB, text/plain)
2003-05-26 06:24 UTC, Juha
no flags Details

Description Juha 2003-05-26 06:23:27 UTC
Description of problem: 
an "unhandled exception" occures when trying to add a new host to hosts file 
 
Version-Release number of selected component (if applicable): 
 
Component: redhat-config-network 
Version: 1.2.7 
 
How reproducible: 
System Settings -> Network -> select "Hosts" -> New 
 
Steps to Reproduce: 
1. 
2. 
3. 
     
Actual results: 
 
Summary: TB 
/var/tmp/redhat-config-network-1.2.7-root/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py:1049:on_hostsAddButton_clicked:NameError: 
global name 'editHostsDialog' is not defined 
Traceback (most recent call last): 
  File 
"/var/tmp/redhat-config-network-1.2.7-root/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py", 
line 600, in on_addButton_clicked 
  File 
"/var/tmp/redhat-config-network-1.2.7-root/usr/share/redhat-config-network/netconfpkg/gui/maindialog.py", 
line 1049, in on_hostsAddButton_clicked 
NameError: global name 'editHostsDialog' is not defined 
 
 
Expected results: 
 
 
Additional info:

Comment 1 Juha 2003-05-26 06:24:24 UTC
Created attachment 91966 [details]
output of "redhat-config-network edit hosts"


Note You need to log in before you can comment on or make changes to this bug.